package be.ehealth.businessconnector.test.mycarenet.memberdatav2.session;

import be.fgov.ehealth.technicalconnector.tests.junit.rule.SessionRule;
import org.junit.ClassRule;

public class OpticianIntegrationTest extends AbstractCareProviderIntegrationTest {

    @ClassRule
    public static SessionRule rule = SessionRule.withActiveSession().forEnvironment("acc").forProfession("persoptician").forUser("maxime").build();

    public OpticianIntegrationTest() {
        super("21-OPT-ENEH", "22-OPT-ENxS", "23-OPT-CNCH", "24-OPT-CNxS");
    }

}
